.grid-container .grid-filters {
	text-align: center;
	margin-bottom: 30px;
}

.grid-container .grid-filters .grid-filterbutton {
	color: #999;
    margin-right: 5px;
    cursor: pointer;
    padding: 0px 16px;
    border: 1px solid #e5e5e5;
    line-height: 38px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
    display: inline-block;
    background: #fff;
    margin-bottom: 5px;
}

.grid-container .grid-filters .grid-filterbutton.selected,
.grid-container .grid-filters .grid-filterbutton:hover {
	background-color: #002e5d;
    border-color: #002e5d;
    color: #f9f9f9;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.13);
            box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.13)
}

.grid-container .grid-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.grid-container .grid-wrapper .item_link {
    display: block;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 33.333333%;
            flex: 1 1 33.333333%;
    max-width: 33.333333%;
	padding: 5px;
}

.grid-container .grid-wrapper .item_link .item {
	position: relative;
    height: 100%;
	z-index: 0;
	background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 75%;
}

.grid-container .grid-wrapper .item_link .item:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,46,93,0.45);
	z-index: -1;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.grid-container .grid-wrapper .item_link .item .item_content {
	position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    right: 0;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.grid-container .grid-wrapper .item_link .item .item_title {
    font-family: "Raleway";
	font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 600;
    padding: 0 15px;
    text-transform: uppercase;
    margin: 0 0 10px;
	text-align: center;
}

.grid-container .grid-wrapper .item_link .item .item_date {
    font-family: "Raleway";
	font-size: 15px;
    line-height: 24px;
    color: #fff;
    font-weight: 300;
    margin: 5px 0px 0px 0px;
    padding: 0 15px;
    text-transform: capitalize;
	text-align: center;
}

.grid-container .grid-wrapper .item_link .item .item_city {
    font-family: "Raleway";
	font-size: 15px;
    line-height: 70px;
    color: #fff;
    font-weight: 300;
    text-transform: capitalize;
	position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
	margin-bottom: 0;
    text-align: center;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.grid-container .grid-wrapper .item_link .item .on_hover {
	position: absolute;
	margin: auto;
	font-size: 15px;
    line-height: 19px;
    color: #ffffff;
    font-weight: 400;
    padding: 17px 17px 17px 17px;
    border-radius: 60px 60px 60px 60px;
    background: #002e5d;
	width: 55px;
	height: 55px;
	top: 25%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
	opacity: 0;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.grid-container .grid-wrapper .item_link .item:hover:before {
	opacity: 0;
}

.grid-container .grid-wrapper .item_link .item:hover .item_content {
	opacity: 0;
	top: 75%;
}

.grid-container .grid-wrapper .item_link .item:hover .item_city {
	opacity: 0;
	bottom: -50%;
}

.grid-container .grid-wrapper .item_link .item:hover .on_hover {
	opacity: 1;
	top: 50%;
}

@media screen and (max-width: 959px){
	.grid-container .grid-wrapper .item_link {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 50%;
		        flex: 1 1 50%;
		max-width: 50%;
	}
}

@media screen and (max-width: 639px){
	.grid-container .grid-wrapper .item_link {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 100%;
		        flex: 1 1 100%;
		max-width: 100%;
	}
}

.deatil-event .page-banner {
	background-color: #f1f1f1;
}

.deatil-event .page-banner h2 {
	max-width: 850px;
    text-transform: uppercase;
	color: #8f8f8f;
	font-family: "Open Sans";
    line-height: 27px;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
	margin: 0;
	letter-spacing: 0;
}

.deatil-event .inner-content {
	padding: 40px 0;
}

.deatil-event .inner-content > div {
	padding: 0;
}

.deatil-event .inner-content .event-date {
	display: inline-block;
	border-bottom: 1px solid #efefef;
    padding: 10px 0;    
	color: #999999;
	line-height: 1.8;
	font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
	font-family: Sarala;
	margin-bottom: 41px;
}

.deatil-event .inner-content .event-date .fa {
	margin-right: 10px;
	color: #5d5d5f;
}

.deatil-event .inner-content .box-layers {
	display: flex;
    flex-wrap: wrap;    
	margin: -5px;
}

.deatil-event .inner-content .box-layers .item_link {
	display: block;
	flex: 1 1 50%;
	max-width: 50%;
	padding: 5px;
}

.deatil-event .inner-content .box-layers .item_link img {
	display: none;
}

.deatil-event .inner-content .box-layers .item_link .item {
	position: relative;
	padding-bottom: 75%;
	background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
	z-index: 0;
}

.deatil-event .inner-content .box-layers .item_link .item:before {
	content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(3,30,59,0.68);
    z-index: -1;
	opacity: 0;
    transition: all .3s;
}

.deatil-event .inner-content .box-layers .item_link .item p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
    margin: 15px 0 0;
}

.deatil-event .inner-content .box-layers .item_link .item p span {
	display: inline-block;
    background: rgba(0,46,93,0.6);
    font-family: "Open Sans";
    text-transform: uppercase;
	font-size: 12px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 600;
    padding: 5px 10px;
}

.deatil-event .inner-content .box-layers .item_link .item .search {
	font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    font-weight: 400;
    padding: 17px;
    border-radius: 60px;
    background: rgba(255,255,255,0.15);
    display: block;
    font-family: "Open Sans";
	border: none;
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
	transition: all .3s;
}

.deatil-event .inner-content .box-layers .item_link .item:hover:before {
	opacity: 1;
}

.deatil-event .inner-content .box-layers .item_link .item:hover .search {
	opacity: 1;
	top: 50%;
}

.deatil-event .inner-content .box-layers .item_link .item .search:hover {
	background: rgba(0,0,0,0.50);
}

.deatil-event .inner-content .box-layers .item_link.forcelogin {
    color: #FFF;
    padding: 5px;
    font-weight: 700;
	z-index: 0;
	position: relative;
	margin: 0;
}

.deatil-event .inner-content .box-layers .item_link.forcelogin .item {
	background: rgba(0,46,93,1);
}

.deatil-event .inner-content .box-layers .item_link.forcelogin .item:before {
	display: none;
}

.deatil-event .inner-content .box-layers .item_link.forcelogin .item p {
	margin: 0;
    padding: 0 10px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    right: auto;
    bottom: auto;
    width: 100%;
}

.deatil-event .inner-content .box-layers .item_link.forcelogin .item p span{
	font-size: 14px;
    font-weight: 700;
    font-family: Sarala;
    padding: 0;
    line-height: 26px;
	background: transparent;
	text-transform: initial;
}

.deatil-event .inner-content .box-info {
	padding-top: 60px;
}

.deatil-event .inner-content .box-info .tag {
	text-align: right;
	margin-bottom: 20px;
}

.deatil-event .inner-content .box-info .tag a {
	display: inline-block;
	color: #535d5e;
}

.deatil-event .inner-content .box-info .tag span {
	margin-left: 6px;
	color: #8f8f8f;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    background: #f3f3f3;
    padding: 6px 16px 6px 13px;
    transition: all .3s;
}

.deatil-event .inner-content .box-info .tag span:hover {
    color: #f3f3f3;
    background: #8f8f8f;
}

.deatil-event .inner-content .box-info .navs  {
	margin-bottom: 20px;
}

.deatil-event .inner-content .box-info .navs .navLeft {
	float: left;
	margin: 5px 20px 20px 0;
}

.deatil-event .inner-content .box-info .navs .navRight {
	float: right;
    margin: 5px 0 20px 20px;
}

.deatil-event .inner-content .box-info .navs span {
	color: #535d5e;
}

.deatil-event .inner-content .box-widget {
	padding: 0 0 10px 15px;
}

.deatil-event .inner-content .box-widget h2 {
	color: #2a2a2a;
    margin: 0 0 26px;
    letter-spacing: 2px;
    font: 600 16px/25px 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;    
	padding: 0 0 7px;
    position: relative;
	text-transform: uppercase;
}

.deatil-event .inner-content .box-widget a {
	color: #aaa;
	padding-left: 5px;
}
.deatil-event .inner-content .box-widget a:before {
	color: #658282;
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-right: 10px;
}

.deatil-event .inner-content .box-widget a:hover {
	color: #23527c;
}


@media screen and (max-width: 767px){
	.deatil-event .inner-content .box-info .navs {
		padding: 0 15px;
	}
	
	.deatil-event .inner-content .box-text {
		padding: 0 15px;
	}
}

@media screen and (max-width: 639px){
	.deatil-event .inner-content .box-layers .item_link {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 100%;
		        flex: 1 1 100%;
		max-width: 100%;
	}
}

.grid-container.home .grid-wrapper {
	margin: -5px;
}

.grid-container.home .grid-wrapper .item_link {
    flex: 1 1 50%;
    max-width: 50%;
}

.grid-container.home .grid-wrapper .item_link .item:before {
	display: none;
}

.grid-container.home .grid-wrapper .item_link .item .item_content {
	top: auto;
    transform: none;
    bottom: 0;
	padding: 10px 20px;
	z-index: 0;
}

.grid-container.home .grid-wrapper .item_link .item .item_content:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: rgba(21,26,66,0.8);
	margin-top: -10px;
	z-index: -1;
	bottom: 0;
	transition: all .3s;
}

.grid-container .grid-wrapper .item_link .item:hover .item_content {
	opacity: 1;
}

.grid-container.home .grid-wrapper .item_link .item:hover .item_content:before {
	top: 0;
}

.grid-container.home .grid-wrapper .item_link .item .item_title {
    font-size: 18px;
    line-height: 18px;
    text-align: left;
	padding: 0;
}

.grid-container.home .grid-wrapper .item_link .item .item_date {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-align: left;
    margin-top: 5px;
	padding: 0;
    text-transform: uppercase;
}

.grid-container.home .grid-wrapper .item_link .item .item_city {
	position: relative;
	font-size: 14px;
	line-height: 20px;
    text-align: left;
	bottom: auto;
	opacity: 1;
}

@media screen and (max-width: 1399px){
	.grid-container.home .grid-wrapper .item_link {
		flex: 1 1 100%;
		max-width: 100%;
	}
}